1760575755871
16872,0.0.0
6738,0.0.0
17734,0.0.0
13881,0.0.0
4803,0.0.0
13138,0.0.0
18355,0.0.0
20092,0.0.0
22974,0.0.0
25,2.4.0
859,0.0.0
27,2.4.0
11122,2.5.0
29,2.3.0
870,0.0.0
1835,0.0.0
16072,1.14.0
16864,0.0.0
1988,2.5.0
4049,2.2.0
22985,0.0.0
19993,0.0.0
19145,0.0.0
1668,1.14.0
9286,0.0.0
6661,0.0.0
43,2.3.0
12404,2.4.0
794,0.0.0
10414,0.0.0
11817,0.0.0
13897,2.4.0
16106,1.33.0,1.27.0
21525,0.0.0
23781,1.33.0
3981,1.33.0
20716,0.0.0
17549,1.23.0
6682,0.0.0
9924,0.0.0
17561,1.27.0
21573,0.0.0
7408,2.2.0
13874,1.27.0
23024,0.0.0
14545,0.0.0
3020,0.0.0
4860,1.23.0
18357,0.0.0
23805,0.0.0
15319,1.27.0
11806,2.2.0
18392,0.0.0
11755,0.0.0
904,2.4.0
3036,2.2.0
5684,1.27.0
16911,0.0.0
8980,0.0.0
16086,1.14.0
748,0.0.0
22944,0.0.0
6663,0.0.0
15226,0.0.0
11764,0.0.0
19164,1.14.0
22130,0.0.0
23225,1.14.0
20790,0.0.0
21593,1.14.0
98,0.0.0
10,2.4.0
13132,0.0.0
7396,1.14.0
4036,1.14.0
2375,0.0.0
13171,1.27.0
5705,0.0.0
16892,0.0.0
22259,0.0.0
133,0.0.0
1770,0.0.0
20034,0.0.0
189,1.14.0
22325,2.2.0
15353,0.0.0
22321,2.2.0
23021,1.14.0
22326,2.2.0
22324,2.2.0
5769,0.0.0
23799,0.0.0
4940,0.0.0
9766,0.0.0
3108,2.5.0
15376,1.33.0
22337,0.0.0
937,0.0.0
5725,0.0.0
5828,2.2.0
4903,2.4.0
20775,0.0.0
1543,0.0.0
8486,2.0.0,1.33.0
1793,0.0.0
2401,0.0.0
4871,0.0.0
8238,2.4.0
13199,0.0.0
6715,0.0.0
6829,1.33.0,1.27.0
23775,0.0.0
10577,0.0.0
104,0.0.0
11193,0.0.0
6788,1.27.0
14657,0.0.0
17677,1.27.0
13196,0.0.0
17676,1.27.0
10471,2.0.0,1.33.0
13979,0.0.0
21604,2.5.0
3141,0.0.0
7512,0.0.0
19195,0.0.0
8336,2.5.0
14677,1.27.0
131,0.0.0
2182,0.0.0
1015,1.27.0
3818,1.33.0,1.27.0
5829,2.4.0
4825,2.2.0
942,0.0.0
3112,1.27.0
971,0.0.0
4918,0.0.0
7170,0.0.0
16921,0.0.0
23518,2.5.0
10506,0.0.0
161,0.0.0
11143,0.0.0
13257,2.5.0
10367,0.0.0
2326,1.23.0
5858,1.27.0
14645,0.0.0
8321,1.14.0
7947,0.0.0
17725,0.0.0
16979,2.1.0
9674,0.0.0
10468,2.5.0
16975,2.0.0
21598,0.0.0
14770,0.0.0
17833,0.0.0
16305,0.0.0
8394,0.0.0
6885,2.4.0
21672,1.27.0
20147,0.0.0
3295,0.0.0
21010,0.0.0
15515,0.0.0
20155,1.14.0
8410,1.33.0,1.27.0
2619,0.0.0
9848,1.14.0
14001,0.0.0
23172,0.0.0
20165,1.23.0
22435,1.27.0
212,1.14.0
9860,2.2.0
21660,0.0.0
219,0.0.0
7548,2.4.0
16412,0.0.0
1874,1.27.0
22395,0.0.0
23146,2.5.0
5841,2.0.0,1.33.0
16290,0.0.0
11876,0.0.0
11937,0.0.0
1266,0.0.0
228,0.0.0
5864,0.0.0
22410,0.0.0
7569,1.27.0
9758,0.0.0
17829,0.0.0
1061,0.0.0
11999,0.0.0
18090,1.23.0
23203,0.0.0
7627,0.0.0
19429,0.0.0
13353,1.14.0
9770,2.4.0
14827,0.0.0
3100,0.0.0
9440,0.0.0
17895,0.0.0
19438,1.14.0
21019,0.0.0
14050,0.0.0
23254,2.2.0
21073,0.0.0
23255,2.2.0
5934,1.14.0
10621,2.2.0
1093,2.2.0
6890,2.4.0
19609,2.4.0
23053,0.0.0
9868,2.4.0
4215,2.0.0,1.33.0,1.27.0
21034,2.5.0
3265,0.0.0
23938,0.0.0
20994,2.3.0
5035,2.2.0
1852,2.0.0,1.33.0
14713,0.0.0
15506,1.27.0
15501,1.27.0
11893,1.33.0
15507,1.27.0
15504,1.27.0
1855,0.0.0
23196,0.0.0
1853,2.2.0
16435,0.0.0
2382,2.5.0
20275,1.14.0
2535,2.4.0
6036,0.0.0
2583,0.0.0
403,0.0.0
6995,0.0.0
8473,2.5.0
11319,2.5.0
19469,2.2.0
19479,1.14.0
22286,1.27.0
11360,0.0.0
17900,0.0.0
21766,2.4.0
3328,1.23.0
6969,0.0.0
9251,2.3.0
12707,1.14.0
5986,1.33.0
1952,2.2.0
2593,1.14.0
2567,0.0.0
5989,1.33.0
1156,0.0.0
363,1.14.0
21765,2.4.0
14136,0.0.0
14800,0.0.0
23269,1.14.0
9261,0.0.0
12722,0.0.0
8204,1.27.0
9226,1.27.0
19462,2.4.0
15601,1.14.0
19920,0.0.0
4374,0.0.0
7759,1.27.0
21106,1.27.0
16443,1.27.0
21061,1.27.0
1274,0.0.0
5001,1.14.0
23913,0.0.0
16448,0.0.0
19470,2.5.0
3463,1.14.0
11362,0.0.0
4824,0.0.0
2509,0.0.0
2313,2.2.0
8546,2.4.0
14178,0.0.0
11,0.0.0
21084,0.0.0
9902,1.27.0
7705,0.0.0
423,1.27.0
14797,0.0.0
3431,0.0.0
9969,0.0.0
3445,0.0.0
10684,0.0.0
3543,0.0.0
2672,2.3.0
482,0.0.0
604,0.0.0
2661,2.2.0
1319,2.5.0
10060,2.2.0
23371,0.0.0
10741,0.0.0
10787,1.27.0
14945,0.0.0
21912,0.0.0
2674,2.3.0
5266,0.0.0
20334,0.0.0
24208,0.0.0
8125,0.0.0
14209,0.0.0
22724,0.0.0
22727,0.0.0
17194,1.27.0
7770,1.14.0
21187,0.0.0
15661,0.0.0
18151,2.4.0
23345,2.2.0
18147,2.4.0
16451,2.2.0
18765,0.0.0
21842,2.4.0
10703,0.0.0
7787,2.5.0
22688,2.3.0
21844,1.23.0
459,1.33.0
9370,0.0.0
10000,2.2.0
14928,1.27.0
23309,0.0.0
1308,0.0.0
4412,0.0.0
17168,1.14.0
5421,0.0.0
9381,0.0.0
9378,0.0.0
12767,1.14.0
478,0.0.0
2010,0.0.0
2663,1.14.0
2056,1.14.0
24066,0.0.0
12771,2.2.0
2019,0.0.0
1360,2.5.0
24123,0.0.0
23374,1.27.0
12078,0.0.0
18089,0.0.0
10652,2.2.0
2030,0.0.0
24136,1.14.0
17239,0.0.0
18764,2.5.0
12836,0.0.0
13369,2.4.0
7791,0.0.0
12089,0.0.0
14886,2.5.0
12095,1.14.0
19449,1.33.0,1.27.0
2696,0.0.0
2055,0.0.0
5233,0.0.0
3538,0.0.0
23235,2.2.0
14920,0.0.0
23316,2.4.0
23414,0.0.0
7844,2.5.0
20367,0.0.0
21726,2.4.0
8743,0.0.0
22665,1.27.0
22659,1.27.0
10875,0.0.0
22672,1.27.0
3758,0.0.0
16577,0.0.0
6395,1.14.0
14984,0.0.0
21967,0.0.0
20207,2.5.0
20432,1.14.0
21220,0.0.0
12223,0.0.0
22633,1.27.0
15767,0.0.0
20216,2.5.0
11519,0.0.0
20433,2.4.0
9445,0.0.0
1382,2.5.0
7882,2.0.0,1.33.0
12876,1.27.0
18111,0.0.0
557,0.0.0
21200,0.0.0
22652,0.0.0
10822,0.0.0
5372,1.14.0
5436,0.0.0
13539,0.0.0
18780,0.0.0
15733,0.0.0
6387,2.4.0
5382,1.14.0
15738,1.27.0
18742,0.0.0
24157,2.5.0
1450,0.0.0
15018,2.4.0
15019,2.4.0
15020,2.3.0
606,1.23.0
11502,0.0.0
11504,0.0.0
22716,2.2.0
16560,0.0.0
15650,0.0.0
12221,2.2.0
2794,1.23.0
20473,1.27.0
19684,0.0.0
9483,1.14.0
4562,1.33.0,1.27.0
10027,0.0.0
12191,2.2.0
15855,2.5.0
13626,0.0.0
17298,1.23.0
13575,0.0.0
6414,0.0.0
10120,0.0.0
22649,1.27.0
20441,1.14.0
1426,0.0.0
10815,1.14.0
13584,2.3.0
10138,0.0.0
4541,0.0.0
9463,0.0.0
22749,1.14.0
5516,0.0.0
12378,2.2.0
671,0.0.0
12970,0.0.0
10187,2.2.0
3940,0.0.0
8795,0.0.0
16807,0.0.0
18905,1.27.0
7973,2.5.0
16619,0.0.0
11556,0.0.0
15087,1.27.0
10192,2.5.0
9813,0.0.0
14400,1.27.0
19744,0.0.0
13834,0.0.0
18190,0.0.0
21259,1.14.0
951,2.5.0
2812,1.14.0
11647,2.2.0
22076,0.0.0
18817,1.27.0
22080,0.0.0
23521,1.27.0
18820,1.27.0
14331,0.0.0
18816,1.27.0
23103,0.0.0
3741,0.0.0
7887,0.0.0
3783,1.14.0
10180,0.0.0
5491,1.14.0
24285,0.0.0
11198,0.0.0
15072,0.0.0
8788,2.2.0
9507,0.0.0
12250,2.0.0,1.33.0,1.27.0
3862,0.0.0
6539,2.2.0
3797,0.0.0
23603,0.0.0
20585,0.0.0
6544,1.27.0
17384,0.0.0
24301,0.0.0
6542,1.27.0
7970,0.0.0
5520,0.0.0
17380,2.5.0
18196,0.0.0
20619,0.0.0
11528,2.2.0
22074,1.27.0
4670,1.33.0
11526,2.2.0
11527,2.2.0
15146,0.0.0
22127,0.0.0
22783,1.23.0
20498,0.0.0
15111,0.0.0
3081,1.27.0
16650,1.33.0
19769,0.0.0
9544,0.0.0
22092,0.0.0
12328,0.0.0
665,1.14.0
16704,2.3.0
10978,1.14.0
15143,0.0.0
24335,2.5.0
18040,2.4.0
7322,1.27.0
16759,0.0.0
19983,0.0.0
16905,0.0.0
19050,1.23.0
16766,1.23.0
13783,0.0.0
21402,1.14.0
18271,0.0.0
18979,0.0.0
18325,1.27.0
8072,0.0.0
20667,1.27.0
22151,1.27.0
702,0.0.0
23356,0.0.0
5567,0.0.0
19800,1.14.0
17203,0.0.0
799,1.27.0
6564,1.33.0,1.27.0
6523,2.2.0
23648,0.0.0
2911,0.0.0
2910,0.0.0
19760,0.0.0
7300,1.33.0,1.27.0
9375,2.4.0
2250,0.0.0
5614,0.0.0
9716,2.2.0
13902,0.0.0
11001,0.0.0
19807,0.0.0
21463,2.2.0
11670,0.0.0
11671,0.0.0
19026,2.5.0
8061,0.0.0
24072,1.27.0
9605,0.0.0
19028,0.0.0
21423,0.0.0
18312,1.27.0
2302,2.2.0
16761,0.0.0
19032,0.0.0
21316,2.3.0
13825,0.0.0
16818,0.0.0
11042,0.0.0
18323,0.0.0
5521,1.27.0
13843,2.0.0,1.33.0,1.27.0
22177,0.0.0
17468,2.3.0
21313,2.4.0
7282,0.0.0
19798,1.14.0
12234,0.0.0
2233,2.2.0
5222,2.5.0
7292,0.0.0
2234,2.2.0
2238,2.2.0
17360,1.23.0
13797,0.0.0
15190,0.0.0
11022,0.0.0
12380,1.14.0
6490,2.2.0
16791,0.0.0
6492,2.2.0
3793,0.0.0
8860,0.0.0
